import * as yup from 'yup';

export const preparationDriverSchema = yup.object().shape({
    nom: yup.string().required('Ce champ est obligatoire'),
    prenom: yup.string().required('Ce champ est obligatoire'),
    adresse: yup.object()
    .required("L'adresse est requise"),
    ville: yup.string().required('Ce champ est obligatoire'),
    codePostal: yup.string().required('Ce champ est obligatoire'),
  });